Subject: Re: Announcement on the restarting the e-mail meeting (fwd)

From: [email-masked] (priv=-10 D.C.)
Date: Thu, 20 Jan 94 20:32:45 -0500

Liqun, I got your post from council-l just minutes ago.
BTW, your account in council-wn has been changed to [email-masked],
if you want me to change it back, let me know.

Also, if anybody does not have a copy of the meeting package (CPA recommendation,
proposal, resolutions) , let me know, I will forward one to you.
          __                                         Mail address:
   ______/ /301-405-5025(O)____301-314-9437(fax)     Dong Chen
  / ____/ /_  ___  ___    / __ \____  ___  ____(C)   LPR, Univ. of Maryland
 / /   / __ \/ _ \/ _ \  / / / / __ \/ _ \/ __ \     College Park, MD 20742
/ /___/ / / /  __/ // / / /_/ / /_/ / // / /_/ / Email: [email-masked]
\____/_/ /_/\___/_//_/ /_____/\____/_//_/\__  /  "Do you know why communist
 __________________________________________/ /    can not be a good C++
/___________________________________________/     programer ?"   --D.C.